import React from 'react';
export default function GarageHome(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-120v-480l320-240 320 240v480h-60v-450L480-765 220-570v450zm180-60h280v-110H340zm0-170h280v-110H340zm-60 230v-400h400v400z" })));
}
